@charset "utf-8";
.notes {
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
}
.w970 {
    max-width: 970px;
    margin: auto;
}
.sec_variation {
    padding: clamp(60px,5.952380952380952381vw,100px) 0;
    overflow: hidden;
}
.variation_ttl {
    font-size: clamp(2rem, 1.4285714285714285714vw, 2.4rem);
    letter-spacing: 0;
    text-align: center;
    margin-bottom: clamp(30px,3.8690476190476190476vw, 65px);
}
.variation_list {
    display: flex;
    justify-content: center;
    margin: 0 calc(clamp(5px, 0.71428571428571428571vw, 12px) * -1) clamp(40px, 5.0595238095238095238vw, 85px);
}
.variation_list .item {
    padding: 0 clamp(5px, 0.71428571428571428571vw, 12px);
    width: calc(100% / 3);
}
.variation_list .box {
	background: url(../imgs/bg.jpg) no-repeat top left / cover;
    position: relative;
    overflow: hidden;
    z-index: 0;
    transition: all 0.5s ease;
	color: #fff;
     position: relative;
    z-index: 1;
	padding: clamp(20px, 2.9761904761904761905vw, 50px) clamp(15px, 1.7857142857142857143vw, 30px) clamp(20px, 3.2738095238095238095vw, 55px);
    text-align: center;
    cursor: pointer;
}
.variation_list .box:before {
    content: "";
	background: url(../imgs/bg_hover.jpg) no-repeat bottom left / cover;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
    z-index: -1;
}
.variation_list .box:hover {
	color: #1a1a1a;
	transition: all 0.5s ease;
}
.variation_list .box:hover:before {
    opacity: 1;
    visibility: visible;
	transition: all 0.5s ease;
}
.variation_list .pos_link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}
.variation_list .name {
	font-size: clamp(5rem, 4.2857142857142857143vw, 7.2rem);
    letter-spacing: 0;
    color: #998867;
    line-height: 0.8;
    margin-bottom: 10px;
}
.variation_list .name .sm {
    font-size: 25%;
    display: block;
}
.variation_list .spec {
    font-size: clamp(1.4rem, 0.95238095238095238095vw,1.6rem);
    line-height: 1.4;
    letter-spacing: 0.1em;
    margin-bottom: 5px;
}
.variation_list .spec .lg {
    font-size: 225%;
    line-height: 1;
}
.variation_list .spec .md { font-size: 162.5%; }
.variation_list .spec .serif { font-family: "Noto Serif JP", serif; }
.variation_list .exclusive {
    font-size: clamp(1rem, 0.71428571428571428571vw,1.2rem);
    line-height: 1.4;
    letter-spacing: 0.1em;
}
.variation_list .exclusive .lg { font-size: 250%; }
.variation_list .exclusive .md { font-size: 184%; }
.variation_list .exclusive .sm { font-size: 117%; }
.variation_list .info_list {
    font-size: clamp(1.1rem, 0.83333333333333333333vw, 1.4rem);
    line-height: 1.7;
    margin-top: clamp(20px, 2.6785714285714285714vw, 45px);
}
.variation_list .info_list li:first-child { border-top: 1px solid #a7a7a7;}
.variation_list .info_list li {
    border-bottom: 1px solid #a7a7a7;
    padding: 6px 0;
}
.variation_list .slick-track { display: flex !important;}
.variation_list .slick-slide { height: inherit !important;}
.variation_list .slick-arrow {
    height: 25px;
    width: 25px;
}
.variation_list .slick-next { right: 10px;}
.variation_list .slick-prev { left: 10px;}
.variation_list .slick-arrow:before {
    content: "";
    display: block;
    z-index: 2;
    height: 100%;
    width: 100%;
	border: solid #000;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 2px;
}
.variation_list .slick-arrow::before { 
	transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.variation_list .slick-next::before {
    transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
@media screen and (max-width: 767px) {
	.variation_list {
		grid-template-columns: 1fr;
        padding: 0 30px;
	}
    .variation_list .info_list { letter-spacing: 0;}
}

/* */
.fs_h{font-size: 60%;}
.sec_detail.head-cont .fs_h{font-size: 70%;}